/*-------------------------------------GLOBAL RESETS--*/
html, body, form{margin: 0;	padding: 0;	font: 100%/120% Helvetica, Arial, Sans-Serif;}
h1, h2, h3, h4, h5, h6, blockquote {font-weight: normal; color: #676767; margin: 0 0 20px; padding: 0;}
p {margin: 0 0 20px; padding: 0; font-size: 0.9em; line-height: 1.6em;}
img, a {border: 0;}
ul {list-style-type: none; padding:0; margin:0;}
li {list-style-type: none; padding:0; margin:0;}

/*-------------------------------------TAG STYLES--*/
body {
	color: #474747;
	background: #fff;
}

a {color: maroon; text-decoration: none;}
a:hover {text-decoration: underline;}

h1 {
	letter-spacing: -0.5px;
	font-weight: bold;
	font-size: 1.4em;
	line-height: 1.2em;
}

h3 {font-size: 1.1em;}

ul.simple {margin-bottom: 20px;}

ul.simple li {
	list-style-type: circle;
	margin: 0 0 10px 20px;
	padding: 0 0 0 10px;
	font-size: 0.8em;
}

img.floating_left {float: left; margin-right: 20px;}

iframe {border: #333 solid 2px;}

#top {
	height: 220px;
	background: #272727;
	border-bottom: #474747 solid 5px;
}

#top_inner {
	position: relative;
	margin: 0 auto;
	width: 960px;
}

#logo {
	display: block;
	position: absolute;
	left: 0;
	top: 30px;
}

#navigation {
	position: absolute;
	top: 20px;
	right: 0;
	padding: 0 20px;
	height: 40px;
	background: #676767;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: #474747 solid 1px;
}

#navigation a {
	display: inline-block;
	margin-right: 30px;
	color: #fff;
	line-height: 40px;
	letter-spacing: -0.5px;
	text-transform: uppercase;
	text-decoration: none;
}

#navigation a:hover {color: #ffc;}

#basic_information {
	position: absolute;
	right: 20px;
	top: 90px;
	text-align: right;
	line-height: 1.4em;
	color: #979797;
}

a.top_links {
	display: inline-block;
	float: right;
	margin-left: 10px;
	padding: 5px 10px;
	color: #000;
	background: #81c2e3;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: #81c2e3 solid 1px;
}

#content {
	margin: 0 auto;
	padding: 40px 0;
	width: 960px;
	min-height: 600px;
	overflow: hidden;
}

#left, #right {float: left;}

#left {
	margin-right: 40px;
	width: 560px;
}

#right {
	width: 360px;
}

#footer {
	min-height: 200px;
	background: #c7c7c7;
	border-top: #a7a7a7 solid 5px;
	overflow: hidden;
}

#footer_inner {
	position: relative;
	margin: 0 auto;
	width: 960px;
	font-size: 0.8em;
}

#copyright {
	position: absolute;
	top: 80px;
	left: 20px;
	width: 920px;
}

#footer_navigation {
	position: absolute;
	top: 20px;
	left: 0;
	padding: 0 20px;
	height: 40px;
	background: #e7e7e7;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: #c6c8bf solid 1px;
}

#footer_navigation a {
	display: inline-block;
	margin-right: 24px;
	line-height: 40px;
	font-size: 1.2em;
	font-weight: bold;
	color: #676767;
	text-transform: uppercase;
}

#slideshow_bin {
	margin-bottom: 40px;
	height: 300px;
	background: #000;
	overflow: hidden;
}

.detail {
	margin: 0 0 40px;
	padding: 20px 20px 0;
	background: #c1d8ed;
	overflow: hidden;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: #c1d8ed solid 1px;
}

.detail p {overflow: hidden; margin-bottom: 40px;}

.darker {background-color: #c6c8bf !important;}

.todo {
	padding-left: 60px !important;
	background: #c6c8bf url("../images/todo.png") 15px 14px no-repeat;
}

.no_margin {margin: 0 !important;}
.clear {clear: both !important;}